@media (max-width: 1024px) {
	.sm_menu ul li{
		float:none !important;
	}
	.sm_nav_menu > li > a{
		display:inline-block !important;
	}
}
.sm_nav_menu > li,.elementor-heading-title span{
	float:right !important;
}
.sm_nav_menu > li ul, .elementor-1470 .elementor-element.elementor-element-7878364{
	text-align:right !important;
}
.menu-item-has-children > a::after{
	margin:0 7px 0 0 !important;
}
.btn i{
	transform: rotate(180deg);
	margin-right: 21px !important;
	margin-left:0 !important;
}
.menu-item-has-children > a{
	margin-right:0 !important;
	margin-left:20px !important;
}
.elementor-widget-text-editor{
	text-align:right !important;
	direction:rtl;
}
.elementor-icon-list-items{
	float:right;
}
.elementor-widget ul.menu a:hover {
		padding-right: 20px !important;
		padding-left: 0 !important;
	}
.elementor-widget ul.menu a:before{
	transform: rotate(180deg);
}
.sm_nav_menu > li ul a:hover {
    transform:translateX(-10px) ;
}
.breadcrumbs li::after{
	 transform:rotate(180deg);
}
.man_product_cont{
	text-align:right;
}
.products .man_product_photo .button{
	left:auto;
	right:30px;
}
.man_navigatio{
    direction:rtl;
}
.man_navigation .next{
	right:auto;
	left:15px;
}
.man_navigation .prev{
	left:auto;
	right:15px;
}
div.wpcf7-response-output{
	text-align:right;
	direction:rtl;
}
.man_page,#colophon{
	direction:rtl;
}
.woocommerce .woocommerce-ordering select{
    left:10px;
    right:auto;
}
.products_grid_type .man_product_cont .button{
    left:0px;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
    float:right;
}
.userIcon {
	margin-left: 0;
	margin-right: 25px;
}
.userIcon::after {
	right: 0;
	left:auto;
	top: 2px;
}
.woocommerce-MyAccount-navigation ul a:hover {
    padding-left: 0px;
    padding-right:30px;
  }
.woocommerce-MyAccount-navigation ul li a {
    padding: 0 20px 0 10px;
  }
.woocommerce-MyAccount-navigation ul a:before {
    content: "\e629";
    left: auto;
    right:0px;
  } 
 .rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1{
     float:right;
 }
 .wpmenucart-thumbnail img{
     margin-left:8px;
     margin-right:0;
 }
 .wpmenucart-arrow{
     float:right;
     margin-left:5px;
     transform:rotate(180deg);
 }
 .woocommerce-account .woocommerce-MyAccount-navigation {
	margin-right: 20px;
}
.widget-title {
	text-align: right;
}
@media (max-width: 1024px) { 
.man_logo {
	margin-right: 40px;
}
}